Package Library penyempurna Metasploit di Ubuntu

Metasploit adalah sebuah platform pengembangan untuk membuat tools keamanan dan exploit. Di ubuntu kita mengenal beberapa paket library untuk menyempurnakan jalannya suatu aplikasi yang akan kita install. Berikut adalah nama paket-paket library pada Metasploit : subversion, ruby, libruby, rdoc, libyaml-ruby, libzlib-ruby, libopenssl-ruby, libdl-ruby, libreadline-ruby, libiconv-ruby, rubygems, libgtk2-ruby, libglade2-ruby.

Sekarang kita masuk ke tahap instalasi Metasploit. (khususnya Ubuntu 9.04)

Masuk ke Terminal dan install paket library Metasploit.

$ sudo apt-get install subversion ruby libruby rdoc libyaml-ruby libzlib-ruby
$ sudo apt-get install libopenssl-ruby libdl-ruby libreadline-ruby
$ sudo apt-get install libiconv-ruby rubygems libgtk2-ruby libglade2-ruby

Download Metasploit framework dan extract.

$ wget -c http://spool.metasploit.com/releases/framework-3.2.tar.gz
$ tar -zxvf framework-3.2.tar.gz
$ sudo svn update

Masuk ke direktori framework-3.2/

$ cd framework-3.2/

Jalankan Metasploitnya

mode GUI
$ sudo ./mfsgui
mode console
$ sudo ./mfsconsole

selesai ^_^

Sumber : Nightwalker Team

About heni
I ♡ movie, traveling, fruits Worry less smile more fell happy anyway :)

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: